{
  "@@locale": "bn_BD",
  "settings": "সেটিংস",
  "removeBannerAndPopupAds": "ব্যানার এবং পপ-আপ বিজ্ঞাপন সরানো হবে",
  "preference": "পছন্দ",
  "soundEffects": "সাউন্ড ইফেক্টস",
  "vibration": "কম্পন",
  "theme": "থিম",
  "information": "তথ্য",
  "shareApp": "অ্যাপ শেয়ার করুন",
  "contactUs": "যোগাযোগ করুন",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "গোপনীয়তা নীতি",
  "termsOfService": "পরিষেবার শর্তাবলী"
}